/* 
Theme Name: Skatzoheros Child
Theme URI: http://www.mdmostakshahid.com/
Description: Skatzoheros Child is a child theme of Hello Elementor, created by Md. Mostak Shahid
Author: Elementor Team
Author URI: http://www.mdmostakshahid.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.frm_time_wrap select {
    width: 30%!important;
}
.mos-image-tabs .tabs .tab {
	cursor: pointer;
}
.mos-image-tabs .contents .content {
	display: none;
}
.mos-image-tabs .tabs .tab.active,.mos-image-tabs .contents .content.active {
	display: block;
}
.sidebar-logo-text-area,.sidebar-nav-area,.sidebar-content-area {
	-webkit-transition:all 1s ease-out;
	-moz-transition:all 1s ease-out;
	-o-transition:all 1s ease-out;
	transition:all 1s ease-out;
}
.sidebar-logo-text-area {
	top: -250px;
}
.menu-visible .sidebar-logo-text-area {
	top: 0;
}
.sidebar-nav-area {
	left:-120%;
}
.menu-visible .sidebar-nav-area {
	left: 0;
}
.sidebar-content-area {
	bottom: -250px;
}
.menu-visible .sidebar-content-area {
	bottom: 0;
}

.elementor-248 .elementor-element.elementor-element-41a7944 {
    position: fixed;
    width: 40% !important;
    left: 0;
    top: 30px;
    z-index: 999999;
}
.dialog-message.dialog-lightbox-message {
	overflow: hidden !important;
}

#elementor-popup-modal-912 .dialog-message {
   
    overflow: hidden !important;
}